<!DOCTYPE html><html lang="ja"><head><meta charset="UTF-8"><meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0"><meta http-equiv="Content-Style-Type" content="text/css"><meta http-equiv="Content-Scipt-Type" content="text/javascript"><meta name="apple-mobile-web-app-capable" content="yes"><meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"><link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"><link type="text/css" rel="stylesheet" href="../../assets/css/materialize.min.css" media="screen,projection"><link rel="stylesheet" href="../../assets/css/term.css" type="text/css"><script type="text/javascript" src="../../assets/js/jquery.min.js"></script><script src="../../assets/js/pace.min.js"></script><link rel="stylesheet" href="../../assets/css/pace/themes/silver/pace-theme-loading-bar.css"><script>Pace.on('done',function() {
  var sketch, playButton;
  $('.content_blocks').fadeIn();
  $('#footer_copyright').fadeIn();
});
</script><title>隐私权政策</title><style>.privacy--wrapper {
  margin: 0 20px;
  word-break: break-all;
  background: #ffffff;
}
.privacy--wrapper .privacy--contents p {
  margin-bottom: 20px;
  padding: 5px 0;
  line-height: 1.2;
  font-size: 0.9em;
}
.privacy--wrapper .privacy--contents h1 {
  font-size: 1.1em;
  font-weight: bold;
}
.privacy--wrapper .privacy--contents h2 {
  font-size: 0.9em;
  font-weight: bold;
}
.privacy--wrapper .privacy--contents .mail {
  font-size: 0.9em;
  margin-bottom: 20px;
  padding: 10px;
  border: 1px dotted #000000;
}
.privacy--wrapper .privacy--date p {
  text-align: right;
}
</style></head><body style="background: #fff"><div class="navbar-fixed"><nav><div class="nav-wrapper"><a class="brand-logo" href="../../"><h1>ESQUISSE</h1></a><a class="sidenav-trigger" href="#" data-target="mobile-demo"><i class="material-icons">menu</i></a><ul class="right hide-on-med-and-down"><li><a class="waves-effect" href="../../">主页</a></li><li><a class="waves-effect" href="../../01/entry_list.html">入門編</a></li><li><a class="waves-effect" href="../../02/make_list.html">つくる編</a></li></ul></div></nav></div><ul class="sidenav" id="mobile-demo"><li><div class="user-view"><div class="background"><img src="../../assets/img/mainimage.png" style="height: 300px;"/></div><a href="http://inertiaart.io/"><span class="white-text name" style="font-family: DINNextLTPro-Bold,sans-serif; font-size:23px;">ESQUISSE</span></a><span class="white-text email" style="font-family: DINNextLTPro-Bold,sans-serif; mix-blend-mode: soft-light;">COMPLETE VERSION</span></div></li><li><a class="waves-effect" href="../../"><i class="material-icons">home</i>主页</a></li><li><a class="waves-effect" href="../../01/entry_list.html"><i class="material-icons">tag_faces</i>入門編</a></li><li><a class="waves-effect" href="../../02/make_list.html"><i class="material-icons">brush</i>つくる編</a></li><li><div class="divider"></div></li><li><a class="waves-effect" href="http://inertiaart.io/"><i class="material-icons">launch</i>ポータルサイトINERTIA</a></li></ul><script type="text/javascript" src="../../assets/js/materialize.min.js"></script><script>$(document).ready(function(){$('.sidenav').sidenav();});</script><section id="header-title" style="margin-bottom: 0px;"><h2 id="header_title">隐私权政策</h2></section><div style="height: 20px;"></div><section class="content_blocks" style="display:none"><div class="privacy--wrapper"><div class="privacy--contents"><p>本プライバシーポリシーは、<a href="http://as-inertia.com/esquisse_demo/">ESQUISSE</a>（以下、「当サイト」とします。)の各種サービス（当サイトによる情報提供、各種お問合せの受付等）において、当サイトの訪問者の個人情報もしくはそれに準ずる情報を取り扱う際に、当サイトが遵守する方針を示したものです。</p></div><div class="privacy--contents"><h1>1．基本方針</h1><p>当サイトは、個人情報の重要性を認識し、個人情報を保護することが社会的責務であると考え、個人情報に関する法令を遵守し、当サイトで取扱う個人情報の取得、利用、管理を適正に行います。当サイトで収集した情報は、利用目的の範囲内で適切に取り扱います。</p></div><div class="privacy--contents"><h1>2．適用範囲</h1><p>本プライバシーポリシーは、当サイトにおいてのみ適用されます。</p></div><div class="privacy--contents"><h1>3．個人情報の取得と利用目的</h1><p>当サイトで取得する訪問者の個人情報と利用目的、保存期間等は下記の通りです。</p></div><div class="privacy--contents"><h2>3-1. 訪問者の個人情報</h2><p>当サイトではお問い合わせフォーム（<a href="https://docs.google.com/forms/d/e/1FAIpQLSdSycS5A8xEmN415inKIjEZMyPpP9cPBhiL2ZCJVLsjqVnNng/viewform">リンク</a>）を設けています。このお問い合わせフォームから問い合わせをされた際、当サイトは以下の個人情報を取得します。</p><ul style="margin-left: 25px; margin-bottom: 20px;"><li style="list-style: disc;">お名前</li><li style="list-style: disc;">ご連絡先メールアドレス</li><li style="list-style: disc;">お問い合わせ内容</li></ul></div><div class="privacy--contents"><h2>3-1-1．利用目的について</h2><p>お問い合わせ対応をするためと、訪問者の管理のためです。訪問者からのお問い合わせ情報を保存しておくことによって、同じ訪問者が別のお問い合わせをした際に、過去の問い合わせ内容を踏まえた対応をすることができ、より的確な対応をすることが出来ます。また、当サイト内で「このようなお問合せがありました」と紹介させていただく場合もあります。</p></div><div class="privacy--contents"><h2>3-1-2．保存期間について</h2><p>お問い合わせフォームに入力された個人情報は、3年間保存します。</p></div><div class="privacy--contents"><h2>3-1-3．個人情報取得の同意について</h2><p>当サイトでは、お問い合わせフォームからお問い合わせをする前に、当プライバシーポリシーをご一読いただくよう案内しています。お問い合わせをされた時点で、その訪問者は当プライバシーポリシーに同意したとみなします。</p></div><div class="privacy--contents"><h1>4．個人情報の管理</h1><p>当サイトは、訪問者からご提供いただいた情報の管理について、以下を徹底します。</p></div><div class="privacy--contents"><h2>4-1. 情報の正確性の確保</h2><p>訪問者からご提供いただいた情報については、常に正確かつ最新の情報となるよう努めます。</p></div><div class="privacy--contents"><h2>4-2. 安全管理措置</h2><p>当サイトは、個人情報の漏えいや滅失又は棄損を防止するために、適切なセキリュティ対策を実施して個人情報を保護します。</p></div><div class="privacy--contents"><h2>4-3. 個人情報の廃棄</h2><p>個人情報が不要となった場合には、すみやかに廃棄します。</p></div><div class="privacy--contents"><h2>4-4. 個人情報の開示、訂正、追加、削除、利用停止</h2><p>訪問者ご本人からの個人情報の開示、訂正、追加、削除、利用停止のご希望の場合には、ご本人であることを確認させていただいた上、速やかに対応させていただきます。上記を希望される場合は、以下のメールアドレスまでお問い合わせください。</p><div class="mail"><span><b>メールアドレス</b>： info★inertiaart.io<br/>（★を@に置き換えてください）</span></div></div><div class="privacy--contents"><h1>5．個人情報の第三者への提供について</h1><p>当サイトは、訪問者からご提供いただいた個人情報を、訪問者本人の同意を得ることなく第三者に提供することはありません。また、今後第三者提供を行うことになった場合には、提供する情報と提供目的などを提示し、訪問者から同意を得た場合のみ第三者提供を行います。</p></div><div class="privacy--contents"><h1>6．未成年の個人情報について</h1><p>未成年者がお問い合わせフォームから問い合わせする場合は必ず親権者の同意を得るものとし、お問い合わせをされた時点で、当プライバシーポリシーに対して親権者の同意があるものとみなします。</p></div><div class="privacy--contents"><h1>7．お問い合わせ先</h1><p>当サイト、又は個人情報の取扱いに関しては、下記のメールアドレスにてお問い合わせください。</p><div class="mail"><span><b>メールアドレス</b>： info★inertiaart.io<br/>（★を@に置き換えてください）</span></div></div><div class="privacy--contents"><h1>8．プライバシーポリシーの変更について</h1><p>当サイトは、個人情報に関して適用される日本の法令を遵守するとともに、本プライバシーポリシーの内容を適宜見直しその改善に努めます。修正された最新のプライバシーポリシーは常に本ページにて開示されます。</p></div><div class="privacy--contents"><div class="privacy--date"><p>令和元年9月1日 策定<br>令和元年9月1日 改訂</p></div></div></div></section><section id="footer_copyright"><div style="text-align: center; margin-bottom: 10px; padding-top: 5px;"><a href="http://inertiaart.io/"><img src="../../assets/img/INERTIA_LOGO.svg" style="height: 15px; margin: 0 10px;"/><a href="https://www.facebook.com/INERTIA-299737760925639/"><i class="fab fa-facebook-square" style="height: 15px; margin: 0 2px;"></i></a><a href="https://www.instagram.com/esquisse.inertia/"><i class="fab fa-instagram" style="height: 15px; margin: 0 2px;"></i></a></a></div><div style="text-align: center"><a href="../../assets/html/privacy.html"><span class="footer--text footer--text__small">隐私权政策</span></a><span style="margin: 3px;"></span><a href="../../assets/html/FAQ.html"><span class="footer--text footer--text__small">常见问题</span></a><span style="margin: 3px;"></span><a href="../../assets/html/transaction.html"><span class="footer--text footer--text__small">基于特定商户交易法的公示信息</span></a><span style="margin: 3px;"></span><a href="https://forms.gle/ei92Bqc1NGovSXj57"><span class="footer--text footer--text__small">お問い合わせ</span></a></div><p class="footer--text footer--text__small">&copy; 2019 株式会社INERTIA All Rights Reserved.</p></section></body></html>